html body.cs-body .cs-overlayButton.cs-overlayMenuButton,
html body.cs-body .cs-topPages .cs-informationsHeader, 
html body.cs-body .cs-mobileCategorys .cs-mobileCategorysHeader, 
html body.cs-body .cs-compareHeader,
html body.cs-body #bestandsbenachrichtigung .requestBtn,
html body.cs-body .cs-button1,
html body.cs-body .cs-button1:hover,
html body.cs-body footer .cs-footerNewsletterBox.input .cs-newsletterSubmit,
html body.cs-body .wkAddLayer .cs-checkoutBtn {background: #004E9E;}

body {background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkM5QTk1MEM3OTQyMzExRTU4MjUzQkFGNkQzMzUxNEU4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkM5QTk1MEM4OTQyMzExRTU4MjUzQkFGNkQzMzUxNEU4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QzlBOTUwQzU5NDIzMTFFNTgyNTNCQUY2RDMzNTE0RTgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QzlBOTUwQzY5NDIzMTFFNTgyNTNCQUY2RDMzNTE0RTgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5SNYT9AAAASUlEQVR42mK4cO/t52+//mMDn779YgBiPCoYIKpwqWCAm4NVBQOyTZgqGNDcgqaCAdO1yCoYsPoHroIBl48hKhjwhAlQBUCAAQBl9yT+PKIziwAAAABJRU5ErkJggg==);}
header {background: #fff;}
header .cs-headerContent {padding: 0;margin-bottom: 0;}
header .cs-headerContent .cs-container {padding: 20px 0;margin-bottom: 0;}
.cs-start .cs-categoriesBox {padding-bottom: 10px;margin-bottom: 0;}
.cs-box {background: #fff;}
header .cs-headerContent .cs-container {flex-direction: row-reverse;}
.cs-searchBar .cs-searchBlock {left: auto;}

.cs-categoryPreview .cs-categoryName {position: relative;bottom: auto;left: auto;font-size: 0.9rem;font-weight: 600;background: #fff;min-width: 100%;text-align: center;-webkit-transform: unset;transform: unset;}
.cs-categoryPreview .cs-categoryName {background: #E4E7EC;text-align: left;}
.cs-categoryPreview .cs-categoryName a {color: #004e9e;font-size: 18px;font-weight: 500;}

footer .cs-footerRow.newsletter,
footer .cs-footerRow.payment {display: none;}
footer .cs-footerPayments {margin-top: 1em;}

h2.cs-betHeading,
h3.cs-siteHeading {text-align: left;font-size: 34px;text-transform: none;color: #004E9E;letter-spacing: 0;}
h2.cs-betHeading span,
h3.cs-siteHeading span {padding: 0;}
h2.cs-betHeading:before,
h3.cs-siteHeading:before {height: 0;}
.cs-subtitle {display: none;}

html body .theme-default .nivo-caption .cs-captionWrapper {display: flex;height: auto;color: #fff;padding: 2em;max-width: 50%;flex-direction: column;justify-content: center;background-color: rgba(0,78,158,.8);top: 12%;position: relative;}
.cs-body .slider-wrapper .nivoSlider .nivo-caption {left: 0;max-width: 85em;}
.cs-body .slider-wrapper .nivoSlider .cs-call2Action {background: #ffffff;display: inline-block !important;width: 50%;text-align: center;padding: 15px;color: #004e9e;margin-top: 10px;}

.cs-body.cs-checkout .logo {margin: 2em 0;}
.cs-body.cs-checkout header {margin-bottom: 1em;}
.cs-body.cs-checkout {background-image: none;}

.cs-categoriesBox > .cs-container {padding: 0;}
.cs-lang {margin-left: 1em;}
body.cs-body.cs-loginpagebody .cs-wrapper {background: #fff;}
body.cs-body.cs-loginpagebody .cs-wrapper .cs-lang {float: right;}

article.cs-categoryPreview {border-top: 3px solid #004e9e;}

.cs-miniButtons .cs-searchBar {display: none;}

.cs-topsearch {position: relative;}
.cs-topsearch input {border: 0;max-width: 100%;border-radius: 36px;padding-left: 19px;width: 500px;}
.cs-topsearch #liveSearchResult {position: absolute !important;z-index: 999;width: 100%;padding: 16px;border-radius: 22px;}
.cs-topsearch #liveSearchResult ul.cs-livesearch li {background: #000;border-bottom: 0.1em solid #fff;padding: 3px 10px;border-radius: 13px;}

.cs-topsearch input {border: 1px solid #dadadd;}

.cs-box {background: rgba(0,0,0,0);}
.cs-mainContent .cs-container {background: #fff;}
.cs-startText.cs-container {background: #ffffff;}
.cs-startTextBox {background: #ffffff;}
.cs-categoryPreview .cs-categoryPicture img {margin: 0 auto;}

footer .cs-footerBox:nth-of-type(1) {width: 25%;}
footer .cs-footerBox:nth-of-type(3) {width: 50%;}
footer .cs-footerBox:nth-of-type(2) {width: 25%;}
footer .cs-footerBox:nth-of-type(3) ul {column-count: 2;}